# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = gambit-c
pkgbase = gambit-c
pkgver = 4.9.4-3
pkgdesc = Efficient implementation of the Scheme programming language
url = https://github.com/gambit/gambit
builddate = 1650847115
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 108009607
arch = armv7h
license = Apache
license = LGPL
makedepend = git
makedepend = setconf
